import React from 'react';
export default function StackGroup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-120v-240H120v-480h480v240h240v480zm30.77-30.77h418.46v-418.46h-240v-240H150.77v418.46h240zM480-480" })));
}
